Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 22 Dec 2022 17:14:08 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc سرفين جميلة ظفرالله                    Hi           08:55 PM, 22nd Dec                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            08:55 PM, 22nd Dec                   Centrepoint UAE whatsapp bot                    Hello سرفين جميلة ظفرالله , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            08:55 PM, 22nd Dec                     سرفين جميلة ظفرالله                    1           08:55 PM, 22nd Dec                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           08:55 PM, 22nd Dec                     سرفين جميلة ظفرالله                    9406491241           08:55 PM, 22nd Dec                   Centrepoint UAE whatsapp bot                    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.            08:55 PM, 22nd Dec                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:55 PM, 22nd Dec                     سرفين جميلة ظفرالله                    2           08:55 PM, 22nd Dec                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:55 PM, 22nd Dec                     سرفين جميلة ظفرالله                    1           08:55 PM, 22nd Dec                   Centrepoint UAE whatsapp bot                   Please enter your email address           08:55 PM, 22nd Dec                     سرفين جميلة ظفرالله                    [email-masked]           08:55 PM, 22nd Dec                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           08:55 PM, 22nd Dec                     سرفين جميلة ظفرالله                    Ok           08:56 PM, 22nd Dec                   Mohammed                   مرحبا سرفين، معك محمد توفيق كيف يمكنني مساعدتك           08:56 PM, 22nd Dec                   Mohammed                   هل ما زلت معنا ؟            08:59 PM, 22nd Dec                   Mohammed                   يرجى التاكيد لنا هل مازلت متصل معنا؟           09:01 PM, 22nd Dec                     سرفين جميلة ظفرالله                    Hi           09:01 PM, 22nd Dec                     سرفين جميلة ظفرالله                    Can u message me in English           09:02 PM, 22nd Dec                   Mohammed                   Hi Dear, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           09:02 PM, 22nd Dec                     سرفين جميلة ظفرالله                    Hi Mr.Tawfik           09:02 PM, 22nd Dec                     سرفين جميلة ظفرالله                    When will be my order be ready           09:02 PM, 22nd Dec                     سرفين جميلة ظفرالله                    It has to be ready by yesterday           09:03 PM, 22nd Dec                     سرفين جميلة ظفرالله                    But till today its not ready           09:03 PM, 22nd Dec                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:06 PM, 22nd Dec                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:06 PM, 22nd Dec                     سرفين جميلة ظفرالله                    Ok           09:08 PM, 22nd Dec                   Mohammed                   Do you have any other inquiries that we can help with?           09:10 PM, 22nd Dec                     سرفين جميلة ظفرالله                    No           09:11 PM, 22nd Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:13 PM, 22nd Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5494505